Subject: Leave
From: Abhishek Kumar Pandey <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Pritish Nandi, LSM" <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 23 May 2018 23:30:40 +0530 (IST)

Hello Sir/Ma'am 

I am writing this application to request you for a leave for Tomorrow, i.e. on May 24, 2018. Reason for the leave is that I have to go for my check up. I will not able to attend the office tomorrow and the same reason I was not able to attend to the office yesterday. Also apologize for not informing about the same yesterday! 

I would request you to please grant me leave for the above mentioned date and make approval for the same . 

Thank you! 
Regards, 
Abhishek Kumar Pandey 
(9711576252)